{
    "/public/backend/editor.js": "/public/backend/editor.js",
    "/public/frontend/box.css": "/public/frontend/box.css",
    "/public/backend/editor.css": "/public/backend/editor.css",
    "/public/frontend/box.js": "/public/frontend/box.js"
}
